<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="260dp"
        android:background="@color/mainThemeColor"
        android:orientation="vertical">

        <com.qmuiteam.qmui.widget.QMUIRadiusImageView
            android:id="@+id/userIconView"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            app:qmui_border_color="@color/white"
            app:qmui_border_width="1dp"
            app:qmui_is_circle="true" />

        <TextView
            android:id="@+id/userNameView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginVertical="5dp"
            android:textColor="@color/white"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/userDeptView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:textColor="@color/userJobTextColor" />
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="12dp"
        android:layout_marginTop="180dp"
        android:layout_marginBottom="12dp"
        android:elevation="10dp"
        app:cardCornerRadius="5dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/homeRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:scrollbars="vertical" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>
</RelativeLayout>